Subject: Re: [bug#37259] [PATCH] Update emacs-org-ql to 0.2.

From: Oleg Pyhalov <[email-masked]>
Date: Mon, 02 Sep 2019 20:31:20 +0300

Hi Brian,

Brian Leung <[email-masked]> writes:

> I've modified the patches. Three tests from ts.el are failing right now; I
> don't think it's a serious problem though (see the patch for the
> explanation).

OK.  Thank you.  Hope it works as intended.  Still we could have 35/38
succeeded tests.  Could you report upstream about tests failure, delete
failed from the package recipe, and enable tests?  You could take
emacs-json-reformat recipe as an example.

[…]

Oleg.